[MonoDevelop] monodevep not start, 'MonoDevelop.SourceEditor, 0.19.0' is not installed.

Lluis Sanchez lluis at ximian.com
Tue Feb 19 18:04:12 EST 2008

Remove your MD install dir and reinstall MD again. You may have old dlls
in your install dir.

El dl 18 de 02 del 2008 a les 21:38 -0500, en/na Solect va escriure:
> When I run monodevelop I get this error pop up on the screen:
>         Mono.Addins.MissingDependencyException: The required addin
> 'MonoDevelop.SourceEditor,0.19.0' is not installed.
> It failed to start, I compile from svn  follow the order show on the
> web page except I compiled gtk-sharp-2.10.3.
> I found MonoDevelop.SourceEditor2.dll
> in /usr/local/lib/monodevelop/AddIns, but not
> MonoDevelop.SourceEditor.dll.
> Any idea?
> _______________________________________________
> Monodevelop-list mailing list
> Monodevelop-list at lists.ximian.com
> http://lists.ximian.com/mailman/listinfo/monodevelop-list

More information about the Monodevelop-list mailing list